@charset "utf-8";

/** 
 * Network Styles
 * 
 * Aggregation pages, login/signup, and utilities.
 * 
 * Homepage
 * Sub Pages
 * Help Pages
 * Login
 * Create Account
 * Network Search
 * Advanced Search
 *
 * @project profnetconnect.com
 * @version 2
 * @lastmodified 2011-12-16 16:02
 * @author ONEsite Creative jjones
 * 
 * @colordef #fff; white 
 * @colordef #808080; standard grey 
 */

.adRotator img {width: 300px;}

#signup_index #signupRowcouponcode {display: none;}
.modLoginSocialWrapper {display: none;}
.modLoginSocialDivider {display:none;}
#announcementWonderWrapper #awTextWrapper,
#announcementWonderWrapper #awTextWrapper div,
#announcementWonderWrapper #awTextWrapper span {
    float: none;
}

#templateTable83496 {width: auto !important;}
.inReach {float: left;}
.inReach a {display: block; width: 560px; height: 137px;}

/**
 * Homepage
 *
 * @section Homepage
 */

/* Welcome Area */
#label_pass,
#label_username {color: #fff;font-weight: bold;}
#loginBox {padding: 10px;padding-bottom: 0px !important;}
#loginBox input {border:1px inset #979797 !important;}
#loginBox .forgotPassword {display: none;}
#signUpLink:hover,
#signUpLink,
#loginButton {float: left;clear: none;margin-top: 0px;color: #fff;font-size: 10px !important;font-weight: bold !important;font-family:arial,helvetica,sans-serif !important;color: #fff !important;}
#loginButton {margin-right: 5px;padding:0 0 3px 0 !important;}
.forgetIt {font-weight: bold;background: #6095c3;float: left;clear: none;padding:5px 9px;padding-top: 0px !important;width: 184px;}
.forgetIt span {color: #fff;margin-right: 5px;}
.forgetIt a {margin-right: 13px;}
#tem83496-col2 .mod_login {height: 156px !important;overflow: hidden}
#tem83496-col2 #label_pass,
#tem83496-col2 #label_username {font-size: 12px !important;font-weight: bold;}

#tem83496-col2 .forgot {font-size: 12px !important;color: #fff;color: #fff !important;line-height: 25px;}
.mod_login #signUpLink {margin-left: 5px !important;}
#tem83496-col2 .forgot a {color: #fff !important;font-weight: bold;}
#tem83496-col2 .forgot a:hover {text-decoration: underline !important;}

.welcome {height: 136px;width: 403px;background: none repeat scroll 0 0 #EDEDED !important;margin: 0 !important;padding: 10px;}
.welcome p {margin: 0;font-size: 13px;line-height: 17px !important;}
#tem83496-col1 .columnContentChild {padding: 0 !important;}
.guestModule .title_container,
.memberModule .title_container {background: none repeat scroll 0 0 #979797 !important;text-indent: 10px;}
body .col .guestModule h3.title span.title_span,
body .col .memberModule h3.title span.title_span {font-size: 14px !important;font-weight: bold;color: #fff;line-height: 24px;}
.guestModule .mainUl,
.memberModule .mainUl {padding: 10px;background: #fff !important;}
#tem83496-col1 {border-left: 1px solid #EDEDED;border-bottom: 1px solid #ededed;}
.guestModule #guest li,
.memberModule #member li {list-style-type: disc;margin-left: 20px;font-size: 12px;line-height: 18px !important;}
.memberModule #member .register {margin-left: 20px;line-height: 20px;font-size: 12px;}
.memberModule {margin-bottom: 0;}

/* Experts */
.mod_users_list .a-friend {width: 93px;}
.mod_users_list .a-friend img {border: 1px solid #979797;}
.miniProfileName a {color: #979797;font-size: 11px;}

/* Groups */
.mod_featured_groups li {width: 45%;float: left !important;clear: none;margin-left:20px;}
.fgmGroupAvatar img {border: 1px solid #979797;width: 48px}
.fgmGroupAvatar {width: 52px;float: left;margin-right: 15px;}
.mod_featured_groups li a {font-size: 12px;color: #952923;font-weight: bold;}
.parenth {display: none;}
.gp_member_count {font-style: italic;margin-bottom: 10px !important;}

/* Site Stats */

#onePageContainer .mod_network_vitals {height: 37px;clear: both;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 0 !important;}
#onePageContainer .mod_network_vitals .container {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;padding:0}
#onePageContainer .mod_network_vitals .title_container {background: transparent; float: left; width: auto;margin:0 7px 0 0;}

#onePageContainer .mod_network_vitals .modBody {background:transparent url(http://images.onesite.com/profnetconnect.com/global/vital.jpg) no-repeat scroll 130px 11px !important;}

#onePageContainer .mod_network_vitals h3.title {line-height:34px !important;color:#fff!important;font-size:14px!important;padding:0;}
#onePageContainer .mod_network_vitals ul {float:left;display:inline;padding:0px;margin:0 !important;}
#onePageContainer .mod_network_vitals ul li {color: #979797; display: inline;padding: 0px 6px;line-height:37px!important;font-size:11px!important;font-weight:normal !important;text-transform:capitalize;}
#onePageContainer .mod_network_vitals ul li a {text-decoration: none;color: #952923;font-weight: bold;}
#onePageContainer .mod_network_vitals ul li a:hover {text-decoration:underline;}
#onePageContainer .mod_network_vitals ul li a .parenth {display: none;}
#onePageContainer .mod_network_vitals ul li strong {font-weight: normal;}
 
/* Forum */
.forumTab {width: 305px;float: left;clear: none;}
.forumTab {margin-right: 15px;}
.forum-topics-empty {text-align: center;}
.tp_subject_link,
.tp_subject {display: block !important;}
.tp_topic_post_date {font-size:10px;font-family:arial,helvetica,sans-serif !important; margin-bottom: 10px;}
div.tp_container {border: none !important;margin:0 0 10px !important;
padding:10px 0 0 !important;}
.tp_subject {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;margin-bottom: 5px !important;padding-bottom: 5px !important;}
div.tp_container img {border: 1px solid #979797;}
h4.tp_last_poster_h4, .tp_right_last_poster {opacity:1.0 !important;font-size: 12px;}
.tp_last_post_container {font-size: 12px;}

/* Blog */
.blogTab {width: 302px;float: left;clear: none;}
.module .blogRowLast {margin-bottom: 10px !important;}
.mod_blog_posts li.altRow2, .mod_blog_posts li.altRow4 {background: transparent !important;}
.mod_blog_posts li {display: block !important; height: 100%; margin: 0 0 10px; padding: 10px 0 0; clear: both;}
.mod_blog_posts li .postHeader {float: right; width: 78%; margin: 0; overflow: hidden; display: block;}
.mod_blog_posts li .postHeader img.postIcon {display: none;}
.mod_blog_posts li .postAvatar {float: left; padding: 0 5px 0 0;}
.blog_posts_list .postAvatar {width: auto !important;}
.mod_blog_posts li .postInfo {float: right; width: 78%; margin: 0; font-size: 12px;}
.mod_blog_posts .blog_posts_postdate {font-size: 10px;}
.mod_blog_posts li .postBody {float: right; width: 78%; font-size: 12px;}
.mod_blog_posts .block-title {display: none;}
.mod_blog_posts li .postBody a span {display:none;}
.blog_posts_list .postTitle {margin: 0px !important;}
.blog_posts_list {overflow: hidden; display: block;}
.postAvatar img {border: 1px solid #979797;}
.mod_blog_posts a {color:#952923;}
.blog_posts_postdate {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;padding-bottom: 2px;margin-bottom: 5px}
.mod_blog_posts_name_link {}

/* Video */
#onewidget_video_topbar,
#onewidget_video_video_info_added,
#onewidget_video_content {display: none;}
#onewidget_video_video_info {background:#EDEDED none repeat scroll 0 0 !important;}
#onewidget_video_video_info_by a {color:#952923;}
#onewidget_video_player_flash_object_container embed {position: relative !important;z-index:0 !important;width: 300px;}

/* User Menu */
.mod_user_menu img {display: none;}
.mod_user_menu li {float: left;height: 22px;line-height: 22px; border-right: 1px solid #fff;}
.mod_user_menu .menu {background:#6eac29 none repeat scroll 0 0 !important;overflow: hidden;}
.mod_user_menu li a {color: #fff !important;font-size: 12px;padding: 0 8px !important;}
.mod_user_menu li:hover {background:#A0C870 none repeat scroll 0 0 !important;}

.genericAd {width: 302px !important;overflow: visible;}

.podcastsList li {border: none; background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;}
.podcastInfo dt {font-weight: bold;}
.podcastSearch dt {color: #fff; font-size: 12px;}
.searchFor {float:left; color: #fff;}
#terms {border:1px inset #979797 !important;}
.podcastSearch dl {background:#6FAC2A none repeat scroll 0 0 !important; clear: both;}
.podcastSearch dt label {line-height: 30px; margin-left: 10px; font-size:12px;}
.PodcastSearch-Form {background: transparent url(http://images.onesite.com/profnetconnect.com/searchTop.jpg) no-repeat scroll 0 0 !important;}
.PodcastSearch-Main {background: transparent !important;}

.podcasts li {font-size:11px !important;}
.podcastInfoTitle a {font-weight:bold;}
.podcastsList {padding: 10px;}
.podcastInfo dd {clear: none !important;}
.mod_podcasts .podcastInfo dd {width: 210px;float: right;clear: none !important;}

/* Twitter */
.twitterPostImg, .twitterUserName {display: none;}
.twitterPost {margin-bottom: 10px;}
.mod_twitter .title_container {
background:url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 100% transparent !important;
padding-bottom:5px;
}
.mod_twitter .title_container {margin-bottom: 10px;}

/* Custom Module: MediaPro*/
.mediaPro {float: left !important;}

/**
 * Sub Pages
 *
 * @section Sub Pages
 */
 
.ResultList-Container {background: transparent !important;}
.ResultList {border: none;}
.ResultList-Header {background: transparent !important;color:#363636;font-family:georgia;font-size:18px !important;font-weight:normal;border: none;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;padding-bottom: 10px;}
.ResultList-SingleTop {border: none;}
.Search-MainTitle {display: none;}
.Search-SearchButton {background-color: #fff!important;border: none;background:transparent url(http://images.onesite.com/profnetconnect.com/global/largeButton.gif) no-repeat scroll 0 0 !important;height:22px;width: 120px;font-size: 10px;font-weight: bold;line-height:22px;}
#listsButtonaddContainer #listsButtonadd {background-color: #fff!important;border: none;background:transparent url(http://images.onesite.com/profnetconnect.com/global/smallButton.gif) no-repeat scroll 0 0 !important;height:22px;width: 100px;font-size: 10px;font-weight: bold;line-height:22px;margin-left: 10px;}
#listsButtonaddContainer #listsButtonadd span {background:url("http://images.onesite.com/profnetconnect.com/global/butEnd.jpg") no-repeat scroll left top transparent !important;display:block;padding:0 0 0 10px !important;white-space:nowrap;border:0 none !important;color:#FFFFFF !important;cursor:pointer !important;display:block;font-family:arial,helvetica,sans-serif !important;font-size:11px !important;font-weight:500 !important;height:22px !important;line-height:22px !important;text-align:center !important;}
.ResultList-ListsAddButton {float: left; clear: none;}
.button-small-blue,
.Search-SearchButton-Reset {background-color: #fff!important;border: none;background:transparent url(http://images.onesite.com/profnetconnect.com/global/smallButton.gif) no-repeat scroll 0 0 !important;height:22px;width: 70px;font-size: 10px;font-weight: bold;line-height:22px;}
.button-small-blue:hover,
.Search-SearchButton:hover {cursor: pointer;background-position: 0px -22px !important;}
.Search-Main {background:#6fac2a none repeat scroll 0 0;}
.Search-Title {color: #fff;font-size: 12px;}
#advanced_search_link {display: none;}
.Search-Form {border: none;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 0 !important;padding-top: 3px !important;}
.Search-ButtonContainer {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 0 !important;padding-top: 10px;float: none;width: 100%;margin-top: 2px;}
#terms {border:1px inset #979797 !important;}
.ResultList-SingleBottom {border: none;}
.ResultList-InfoTextOwner {display: none;}
.ResultList-Entities {padding: 0px;}
.ResultList-HeaderTitle {line-height: 22px;}
#tem92958-col1 .moderatorControls {display: none;}

/* Users */
.UserList-User {width: 130px;height:130px;margin-right:20px !important;}
.miniProfileAvatar img {border: 1px solid #979797 !important;}
.UserList-User{ text-align: left;}
.PRNCustomSearchBox {display: none;}
.advanceLink {float:right;line-height: 22px;margin-right: 10px;margin-top: 10px}
.advanceLink a {color: #fff !important;background:transparent url(http://images.onesite.com/profnetconnect.com/global/butRight2.jpg) no-repeat scroll right top !important;display:block;padding:0 10px 0 0 !important;width:99px !important;height: 22px;}
.advanceLink a:hover {color: #fff !important;background:transparent url(http://images.onesite.com/profnetconnect.com/global/butRight2.jpg) no-repeat scroll right bottom !important;}
.advanceLink a span {background:transparent url(http://images.onesite.com/profnetconnect.com/global/butEnd2.jpg) no-repeat scroll left top !important;display:block;padding:0 0 0 10px !important;white-space:nowrap;}
.advanceLink a:hover span {background:transparent url(http://images.onesite.com/profnetconnect.com/global/butEnd2.jpg) no-repeat scroll left bottom !important;}

.UserList-UserAvatar {width: 30%; float: left; clear: none;}
.UserList-UserDetails {float: left !important; width: 45%; text-align: left !important; margin: 0 10px;}
.UserList-MoreActions {float: right;}

#browse_users .UserList-UserAvatar .miniProfileAvatar {width: 60px; float: left; clear: none;}
#browse_users .UserList-User {margin: 0px auto !important;width: 100% !important;height: auto;}
#browse_users .UserList-UserTop {background:url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 100% transparent !important;}

#browse_users #listsButtonaddPanel .hd,
#browse_users #listCreateNewPanelID .hd {font-weight: bold; font-size: 12px; line-height: 16px; padding-bottom: 5px;}
#browse_users #listCreateNewPanelID .createPopupFieldset {border-width: 0 !important; width: auto !important;}
#browse_users #listCreateNewPanelID button.createPopupSubmit {padding-left: 8px !important;}
.onePageGoUserList .listViewUsers #Container {width: 30px; float: left;}
.onePageGoUserList .listViewUsers .ResultList-Single {padding-bottom: 8px;}

.onePageGoUserList .listViewUsers .UserList-UserAvatar .mpc_avatar {margin-right: 10px;}

/* Blogs */
.BlogSearch-Main {display: block !important;height: 40px;}
.BlogList-InfoTextLink-Title {font-size:13px;font-weight:bold;height: 30px !important;display: block;overflow: hidden;}
.BlogList-DateCreated .ResultList-InfoTextOwner {display: block;}
.BlogList-InfoTextSummary {font-size: 12px; height: 55px; overflow: hidden;}
.GroupList-GroupTop, 
.BlogList-SingleBottom {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;}
.rowIteration3,
.rowIteration1 {margin-left: 0px;margin-right: 9px;}
.rowIteration4,
.rowIteration2 {margin-right: 0px;}
.BlogList-Group {max-height: 178px;}
.BlogList-Group a:hover {text-decoration: none !important;}

/* Group */
.media-thumb {border: 1px solid #979797;}
.GroupList-InfoTextLink-Group {font-size:12px;font-weight:bold;}
.GroupList-InfoTextNum {font-style: italic;}
.GroupList-InfoTextDesc {margin-top: 10px;}
.GroupList-OwnerImage {display: none;}


/* Audio */
.podcastsList li {border: none; background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;}
.podcastInfo dt {font-weight: bold;}
.podcastInfoDescription {width: 82%;}
.podcastSearch dt {color: #fff; font-size: 12px;}
.searchFor {float:left; color: #fff;}
#terms {border:1px inset #979797 !important;}
.podcastSearch dl {background:#6FAC2A none repeat scroll 0 0 !important; clear: both;}
.podcastSearch dt label {line-height: 30px; margin-left: 10px; font-size:12px;}
.PodcastSearch-Form {background: transparent url(http://images.onesite.com/profnetconnect.com/searchTop.jpg) no-repeat scroll 0 0 !important;}
.PodcastSearch-Main {background: transparent !important;}

.podcasts li {font-size:11px !important;}
.podcastInfoTitle a {font-weight:bold;}
.podcastsList {padding: 10px;}
.podcastInfo dd {clear: none !important;}
.podcastInfo dd {width: 320px;float: right;}

/**
 * Calendar 
 *
 * @section Calendar
 */

.casingSubtitle {display: none;}
#calendarTitleHeader {color:#363636;font-family:georgia;font-size:18px !important;}

#topLevelBlogCalendarContainer {margin: 0;}
#calendarMainContainer {width: auto; padding: 0; float: none;}
#calendarContainer {padding: 0;}

a.calendarNavLinks, #calendarTitleHeader {position: static; top: auto; height: 18px !important; line-height: 18px; margin: 2px 0 0 4px;}
#createEventButtonLink {color: #484F5B !important;}
#calendarTodayLink {background: transparent url(http://images.onesite.com/livinginhd.com/redesign/btnToday.png) 0% 0% no-repeat;}
#calendarPrevLink {background: transparent url(http://images.onesite.com/livinginhd.com/redesign/btnLeftArrow.png) 0% 0% no-repeat;}
#calendarContainer #calendarNextLink {background: url(http://images.onesite.com/livinginhd.com/redesign/btnRightArrow.png) 0% 0% no-repeat;}
#calendarTitleHeader {padding-right: 7px; color: #000; font-weight: 500; font-size: 16px;}

a.calendarLayoutLink,
a.calendarLayoutLinkSelected,
#createEventButtonLink {display: block; float: left; height: 20px !important; line-height: 20px; padding: 0 10px; background: #ededed; border: 0px solid #000; border-bottom: 0 none; font-size: 13px; font-weight: 500; color: #444 !important; position: static;}
a.calendarLayoutLinkSelected {background: #979797; color: #fff !important;}
a.calendarLayoutLink:hover,
a.calendarLayoutLinkSelected:hover {text-decoration: none !important;}

#createEventButtonLink {height: 17px !important; line-height: 18px; border: 1px solid #000;}

#calendarMain {border: 0 none; background: transparent !important; clear: both;}
#calendarMain a {color: #02A8E4 !important;}
#daysofweektext {background: transparent;}
#daysofweektext td {padding: 2px 0; background:transparent url(http://images.onesite.com/profnetconnect.com/greenRepeat.gif) repeat-x; text-align: center;height: 28px;}
#emptyCellDayTd {border: 1px solid #fff;}
#emptyCellDayTd, 
#emptyCellDayTd .monthHeaderEmpty {background: #ededed;}
#fullCellDayTd {border: 1px dotted #ededed;border-bottom: none;border-top: none;}
#fullCellDayTd {background: #fff;}
#fullCellDayTd .monthHeader {background:transparent url(http://images.onesite.com/profnetconnect.com/lightGreen.gif) repeat-x; color: #fff;line-height: 28px;padding: 0 5px;}
#fullCellDayTd .monthHeader {padding: 0 5px;line-height: 28px;}
#fullCellDayTd .monthHeader a {color: #333 !important;}
#fullCellDayTd .monthHeaderSelected {width: 100%;background:transparent url(http://images.onesite.com/profnetconnect.com/greenRepeat.gif) repeat-x; color: #fff;height: 28px;line-height: 28px;padding: 0;text-indent: 5px;}
#fullCellDayTd .monthHeaderSelected a {color: #fff !important;}

/* create event */
#calendarMain .yui-calcontainer {border: 1px solid #333;}
#calendarMain #calendarBegin {z-index: 2;}
#calendarMain .yui-calendar td.calcell {font-weight: 500; font-size: 14px;}
#calendarMain .yui-calendar td.calcell.today {background: #333 !important; border: 1px solid #ededed !important;}
#calendarMain .yui-calendar td.calcell.today a {color: #fff !important; font-weight: 700;}
#calendarMain .yui-calendar td.calcellhover {background: transparent !important; border: 1px solid #ededed !important;}
#calendarMain .yui-calendar td.calcellhover a {text-decoration: none !important;}
#calendarMain .yui-calendar td.calcell.selected {background: transparent; border: 1px solid #ededed !important;}
#calendarMain .yui-calendar td.calcell.selected a {color: #333 !important;}
#calendarMain .yui-calendar td.calcell.selected a:hover {color: #fff !important;}
#editEventHeader {background:transparent url(http://images.onesite.com/profnetconnect.com/greenRepeat.gif) repeat-x;height: 28px}
table.editEventTable {border: 1px solid #ededed;}
table.editEventTable #event_type_radio {border: 0 none !important;}
#dayViewContainer td {background: transparent !important;}
#dayViewContainer {background: transparent !important;height: 470px !important;}

/* upcoming events */
#calendarEventListWrapper {background: transparent;}
#calendarEventListWrapper #tabTable a {text-decoration: none !important;}
#calendarEventListWrapper td.blur_tag {}
#calendarEventListWrapper td.cur_tag {background: transparent url(http://images.onesite.com/livinginhd.com/redesign/eventTab1.png) 50% 0% no-repeat;}
#calendarEventListWrapper td.cur_tag a {color:#fff !important; font-weight: 500;}
#calendarEventListWrapper #tabDescription {background: #222; font-weight: 500;}
.calendarEventListDetails {margin: 0;}

/* event details */
#calendarEventWrapper {background: #eee; width: auto;}
#calendarEventWrapper #calendarEventRSVP {width: auto;}
#calendarEventWrapper #userStatus {width: auto;}
#calendarEventWrapper .eventRSVPbutton span {padding: 0 !important; line-height: 19px;}

#calendarEventWrapper #calendarEventDetails {width: auto;}
#calendarEventWrapper .detailsRow {width: auto;}
#calendarEventWrapper .detailsRow .detailsInfo {width: auto;}
#calendarEventWrapper #friendSearchForm {width: auto;}
#calendarEventWrapper #friendSearchFinished {width: auto; border: 0 none !important; background: #fefefe; margin: 5px 0 0; padding: 5px 10px;}
#calendarEventWrapper #friendSearchSubmitButton {margin: 0;}
#calendarEventWrapper .friendDisplayRow {width: auto; margin: 0;}
#calendarEventWrapper #friendSearchResults .friendUnselected,
#calendarEventWrapper #friendSearchResults .friendSelected {margin: 0 5px 0 0;}
#calendarEventWrapper #friendSearchResults .friendPic {}

#calendarEventWrapper #listedListTitle {width: auto;}
#calendarEventWrapper #listedList {width: auto;}
#calendarEventWrapper .profileInfo {width: auto; margin-right: 12px;}
#calendarEventWrapper #listedPagination {width: auto; text-align: center;}

#aw_ds_addcomment_buttons_preview_cal_event_discussion, 
.aw_ds_comment_viewpreview2_buttons_cancel, 
.aw_ds_comment_viewpreview2_buttons_edit {margin-right: 10px;}

/* Events */
.eventCommentsHeader {font-size: 18px; font-family: georgia; color: #363636; font-weight: normal;}
.ctCalTitle {font-size: 18px; font-family: georgia; color: #363636; font-weight: normal;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important; padding-bottom: 10px;}
.ctCalPhoto {margin-top: 65px;}
.aw_ds_tabcontent {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 0 !important; border: none;}
.aw_ds_tab_selected {border: none;}
.aw_ds_tab_list {margin-bottom: 0px; height: 22px;}

/*** Photos Videos */
#one_controller_container .ContentSearch-CreateNewContent,
#pb_left_nav,

#one_controller_container #pb_content_container,
#one_controller_container #pb_header {display: none;}

.VideoSearch-ButtonContainer,
.PhotoSearch-ButtonContainer {height: 30px;margin-top: 5px;}
.mediaSearch {margin-bottom: 20px;}

#vb_header,
#pb_header {margin-right: 0px;width: 100%;border: none !important; background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;}

#vb_header h3,
#pb_header h3 {
	color:#363636;
	font-family:georgia;
	font-size:18px !important;
	font-weight:normal;
}
#vb_header h3#vb_header_type {
	border-right: 1px dotted #999999;
    float: left;
    margin: 0 5px 5px 0;
    padding: 0 5px 0 0;
}

.mod_video_thumbs .media-thumb,
.mod_photo_thumbs .media-thumb {margin: 8px;}

div.vb_content_item_container,
div.pb_content_item_container {float: left; background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;width:48% !important;height: 130px !important;margin: 10px 5px !important;}

div.vb_content_item_container br,
div.pb_content_item_container br {display: none;}

.vb_media_thumb,
.pb_media_thumb {margin-right: 15px !important;}

#timeRange,
#viewType {padding: 5px; background:#EDEDED none repeat scroll 0 0;border:medium none !important;color:#979797;font-size:11px;}


/** Search */
#video_search_form,
#photo_search_form {background:transparent url(http://images.onesite.com/profnetconnect.com/searchBack.gif) repeat-x scroll 0 0 !important;}

.VideoSearch-Container {padding: 10px;}
.PhotoSearch-ButtonContainer {width: auto !important; float: right;}
.VideoSearch-ButtonContainer-SearchWrapper {float: left; margin: 0 5px 0 0;}
.VideoSearch-ButtonContainer-ResetWrapper {float: left;}
.mediaSearchOr {display: none; float: left; margin: 0 5px 0 0;}
#video_search_form .mediaSearch {margin-top: 10px;}
.jumpTo {margin-top: 10px;}
.vb_media_thumb img {width: 110px;border: 1px solid #979797;}
.vb_media_thumb {line-height: 15px;height: 110px;display: inline-block;float: left;}
a.vb_content_item_caption_link {display:inline-block;height: 35px !important;width: 155px;overflow: hidden;}

div.pb_content_item_container .rating_stats_div,
div.vb_content_item_container .rating_stats_div {padding: 3px 0px;}

.pb_media_thumb,
.pb_media_thumb:hover {border: 1px solid #979797 !important;}


/**
 * Help Pages
 *
 * @section Help Pages
 */

li.fg_email_row {display: none;}
.helpCustom {margin-bottom: 20px;}
.helpItemDescription {
font-size: 12px;
line-height: 18px;
font-family:arial,helvetica,sans-serif !important;
}
#helpCenterEntries a {font-size: 12px !important;}

/**
 * Login
 *
 * @section Login
 */
#tools_quicklogin #quickLogin {display: none;}
#auth_required_form .mod_login {background: transparent;}

/* /help/forgot_password.one */
.hiddenSpan {display: none;}

/**
 * Create Account
 *
 * @section Create Account
 */
#signupImageHeader {display: none;} 
.signupFieldTitles {text-align: left;padding-left: 10px;background:url("http://images.onesite.com/profnetconnect.com/require.png") no-repeat scroll 0 50% transparent !important;}
#signupRowlanguage3 .signupFieldTitles,
#signupRowlanguage2 .signupFieldTitles {visibility: hidden;}
#signupRowlanguage,
#signupRowlanguage3,
#signupRowlanguage2 {height: 20px !important;min-height: 20px !important;line-height: 20px}
#signupRowlanguage2 .signupFieldAlert,
#signupRowlanguage .signupFieldAlert  {height: 20px !important;min-height: 20px !important;line-height: 20px;}
#signupPageWrapper {margin-top: 20px;background:url("http://images.onesite.com/profnetconnect.com/mandatory.png") no-repeat scroll 50% 0% transparent !important;padding-top: 20px;}
#signupFieldwordverify {position: static;}
.signupFieldRow {padding-top: 5px;}
.signupFieldText {font-size: 11px; background: #F6EFD3;}


/**
 * Category Pages
 *
 * @section Category Pages
 */

.catSearchButton,
.catMenu {display: none !important;}
ul#navigation .tab a {padding: 0px !important;color:#979797 !important;width: 88px;}
ul#navigation .tab {float: left !important;}
.search-type-title,
.catHeaderTitle {
	color:#363636;
	font-family:georgia;
	float: left; 
	clear: both;
	line-height: 60px;
	background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 0 !important;
	width: 100% !important;
}
.catAllContentTitle {font-size: 14px !important;}
ul#navigation li.tab a:hover,
ul#navigation li.selected-tab a {background-color:#9F9F9F !important;color:#EDEDED !important;}
.catTabs ul.catNavigation .tab .oneTab-searchAll {width:90px !important;}
.catResult .miniProfileComponentContainer {margin-top: 10px;width: 100px; float: left;clear: none;}
.catProfileResultsWrapper .catResult {width: 100px; float: left;clear: none;height:166px;margin: 2px;}
.catPagination {clear: both; width: 100%; text-align: center;}
#templateTable92648 .colFirst .columnContentParent {padding-left: 5px}
.tab .oneTab-catForums,
.catTypeForums {display: none !important;}
.catResultsWrapper {float: left; clear: both;}

/* Photos */
.catPhotoThumb {margin-left: 0;}
.catVideo,
.catPhoto {margin: 10px 18px; height: 220px; overflow: hidden;} 

/* Video */
.catVideoThumbWrapper {overflow: hidden;}
.catVideoThumbLink {margin: 0;}

/**
 * Network Search
 *
 * @section Network Search
 */

.search-fields {clear: both;width: 100%;}
#terms {float: left; margin-right: 10px;margin-top: 2px;}
.ResultList-HeaderTitle,
.search-browse-all,
.search-basic {clear: both;}
.search-age-header,
.search-gender-header {float: left;clear: none;}
#advanced_search_div {clear: both;}
#advanced_search_div div {float: left; margin: 10px;line-height: 22px;}
.searchAllTypeTitle {font-size:14px;font-family: georgia; color: #363636;clear: both;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0% 100% !important;width: 100% !important;margin-bottom: 20px;}
.searchAllTypeTitle span {line-height: 30px;}
.user-name span {display: none;}
.moreSearchResultsLink {padding-top: 30px;}
.search-wrapper .ResultList-HeaderTitle {font-size: 14px;font-weight:bold;}
.ygtvcell {padding-left: 15px !important;}
#USER_TYPE {margin-left: 50px;}
.catAllContentTitle {height: 30px;line-height: 30px;background: transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;font-size: 14px !important;margin-bottom: 10px;color: #fff;padding-bottom: 4px;text-indent: 10px;}
.catAllContentType {background: transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 0 !important;padding-top: 4px;}
.catAllContentType .catAllContentTitle span {background: #6FAC2A;display: block;}
.pncAdvancedSearchSubSectionTitle {padding-top: 10px;}
.UserSearch-AdvancedSearchFields {display: none;}

/* Users */
.user-wrapper {width: 90px; float: left;text-align: center;margin: 12px;}
.all-search-results-wrapper .UserList-User {width: 100px; float: left;text-align: left;margin: 5px;height: auto !important;}
.all-search-results-wrapper .user-status,
.user-wrapper .user-status {display: none;}
.user-wrapper .user-avatar {margin: 0 auto; padding: 0px}
.user-wrapper .miniProfileComponentContainer {width: 90px;}
.user-wrapper {text-align: left;}


#network_search .UserList-Container .UserList-User {
	float: none; 
	width: auto; 
	background: url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 100% transparent !important; 
	padding-bottom: 10px; 
	margin-bottom: 10px;
}

#network_search .UserList-Container .mpc_avatar {float: left;}
#network_search .UserList-Container .mpc_name,
#network_search .UserList-Container .UserList-MoreActions {margin-left: 60px;}
#network_search .UserList-Container .UserList-MoreActions input {margin-left: 0;}
#network_search .UserList-Container .user-name {display: none;}




/* Blogs */
.catGroup,
.catBlogPost {width: 305px; float: left;clear: none;height: 110px;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;padding: 0;padding-top: 10px;margin-right: 7px;overflow: hidden;}
.blog-wrapper {width: 305px; float: left;clear: none;height: 110px;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;padding: 0;padding-top: 10px;margin-right: 7px;overflow: hidden;}
.all-search-results-wrapper .BlogList-Group {width: 305px; float: left;clear: none;height: 130px;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;margin: 0;padding-top: 10px;}

.searchBlogsTitle {margin-bottom:20px;}
.all-search-results-wrapper .BlogList-Container .rowIteration4,
.all-search-results-wrapper .BlogList-Container .rowIteration2 {margin-left: 8px !important}
.blog-info-wrapper {float: left; width: 230px;}
.blog-title {height: 15px;overflow: hidden;}
.catGroupAvatar .miniProfileComponentContainer,
.catBlogPostAuthorAvatar .miniProfileComponentContainer {width: 55px !important;margin-top: 0;}
.catGroupAvatar,
.catBlogPostAuthorAvatar {height: 100%;}
.moreCatResultsLink {clear: both;background:transparent url(http://images.onesite.com/profnetconnect.com/global/moreArrow.jpg) no-repeat scroll 100% 50% !important;color:#979797 !important;padding-right: 15px;margin-bottom: 10px;width: 98%;text-align: right;}
.moreCatResultsLink a {color:#979797 !important;font-size: 11px;}

.all-search-results-wrapper .BlogList-Container .rowIteration3,
.all-search-results-wrapper .BlogList-Container .rowIteration1 {margin-right: 5px !important}
.all-search-results-wrapper .BlogList-OwnerImage {width: 52px;float: left;clear: none;margin-right: 10px;}
.all-search-results-wrapper .BlogList-BlogDetails {float: left !important;width: 200px;}

/* Forums */
.post-wrapper{width: 305px; float: left;clear: none;height: 100px;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;padding: 0;padding-top: 10px;margin-right: 7px;overflow: hidden;}
.all-search-results-wrapper .ForumList-Group {width: 305px; float: left;clear: none;height: 130px;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;margin: 0;padding-top: 10px;}
.all-search-results-wrapper .ForumList-Container .rowIteration4,
.all-search-results-wrapper .ForumList-Container .rowIteration2 {margin-left: 8px !important}

.all-search-results-wrapper .ForumList-Container .rowIteration3,
.all-search-results-wrapper .ForumList-Container .rowIteration1 {margin-right: 5px !important}
.all-search-results-wrapper .ForumList-OwnerImage {width: 52px;float: left;clear: none;margin-right: 10px;}
.all-search-results-wrapper .ForumList-ForumDetails {float: left !important;width: 200px;}
#network_search .PostList-Posts .spreader {display: none;}
.forum-info-wrapper {float: left; width: 230px;}
.user-avatar {margin-right: 10px;}

/* Groups */
#network_search .GroupList-Group {width: 305px; float: left;clear: none;height: 155px;background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;margin: 0;margin-right: 6px;padding-top: 10px;}
#network_search .GroupList-Container .rowIteration4,
#network_search .GroupList-Container .rowIteration2 {margin-left: 8px !important}
.all-search-results-wrapper .GroupList-Group {margin: 0px !important}
.GroupList-GroupBottom {display: none;}
#network_search .miniProfileAvatar a img {width: 48px;}
#network_search .blog-info-wrapper .group-info-wrapper {width: 300px !important;}

#network_search .GroupList-Container .rowIteration3,
#network_search .GroupList-Container .rowIteration1 {margin-right: 5px !important}
#network_search .GroupList-GroupAvatar {width: 52px;float: left;clear: none;margin-right: 10px;}
#network_search .GroupList-GroupDetails {float: left !important;width: 200px;}
.ResultList-JoinButton {display: none;}
#custom-network-footer {margin-top: 20px;}
.group-info-wrapper {float: left; width: 200px;}
.group-number-of-members {font-style: italic;}
.group-owner {margin-top: 10px;}

/* Videos */

.search-wrapper .vb_media_thumb_wrapper {width: 112px;height: auto;background: transparent !important; border: none;float: left;clear: none; margin-right: 15px;}
.all-search-results-wrapper .vb_media_thumb {margin: 0px;clear: none;}

/* Advanced Search */

.pncAdvancedSearch h2 {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0% 100% !important;border:medium none;padding-bottom:5px !important;font-family: Georgia;font-size: 18px;font-weight: normal;}
.pncAdvancedSearchSection {margin-bottom: 10px;}

#pncAdvancedSearchForm button {border: none !important;color: #fff !important;background:transparent url(http://images.onesite.com/profnetconnect.com/global/butRight.jpg) no-repeat scroll right top !important;display:block;padding:0 10px 0 0 !important;width:99px !important;height: 22px;margin-top: 10px;}
#pncAdvancedSearchForm button:hover {cursor: pointer;color: #fff !important;background:transparent url(http://images.onesite.com/profnetconnect.com/global/butRight.jpg) no-repeat scroll right bottom !important;}
#pncAdvancedSearchForm button span {display: block;height: 22px;line-height: 22px;background:transparent url(http://images.onesite.com/profnetconnect.com/global/butEnd.jpg) no-repeat scroll left top !important;display:block;padding:0 0 0 10px !important;white-space:nowrap;}
#pncAdvancedSearchForm button:hover span {background:transparent url(http://images.onesite.com/profnetconnect.com/global/butEnd.jpg) no-repeat scroll left bottom !important;}
#pncAdvancedSearchForm #termsAdvSearch {margin-left: 85px;}
#pncAdvancedSearchForm #ORGANIZATION {margin-left: 78px;}
#pncAdvancedSearchForm #AWARDSASSOCIATIONSMEMBERSHIPS {margin-left: 9px;}
#pncAdvancedSearchForm #group_id {margin-left: 103px;}
#pncAdvancedSearchForm #INDUSTRY_TYPE {margin-left: 74px;}
#pncAdvancedSearchForm #INSTITUTION_TYPE {margin-left: 70px;}
#pncAdvancedSearchForm #tier_id_selector {margin-left: 73px;}


/**
 * Message Center
 *
 * @section Message Center
 */
#mail_center .alertPageWarning {display: none;}

/**
 * Sitemap
 *
 * @section Sitemap
 */
.sitemap-section-name {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;height: 28px;border: none !important;line-height: 28px;margin-top: 0px;text-align: left !important;text-indent: 10px;color: #363636;font-size: 18px;font-family: Georgia !important;}
#network_sitemap h1 {display:none;}
.sitemap-column  {width: 100% !important;padding: 0 !important;margin-right: 20px !important;}
.sitemapMasterContainer {width: 100% !important;padding: 0 !important;}
.sitemap-column a {padding-left: 10px; font-size: 14px;}
.sitemap-section,
.sitemap-section-url-container {padding: 0 !important;overflow-y:visible !important;width: 100% !important;}
.sitemap-section-url-container .sitemap-url {margin-bottom: 10px !important;width: 30%;float: left;clear: none;}
.sitemap-column {margin-top: 20px !important;}
#column-Main {margin-top: 0 !important;}

/**
 * List
 *
 * @section List
 */
.listViewUsers {background: transparent !important;}
.listViewDescription {background:url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 0 transparent !important;padding-top:4px;}
.listViewUsers hr {display: none;}
.listViewUsers .UserList-User {background:url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 100% transparent !important;width: 100%;margin: 0 !important;height: auto !important;padding-top: 10px;}
.listViewUsers {padding: 0 10px}
.listViewUsers .UserList-UserAvatar .mpc_avatar {float: left;clear: none;margin-right: 30px;}
.listViewUsers .UserList-ListsButton {float: right;}
.listViewDescription span {display: block;background: no-repeat scroll 0 0 #6FAC2A !important;padding: 10px;}
.listViewHeader h2 {color:#363636;font-family:georgia;font-size:18px !important;font-weight:normal;margin: 5px 0 !important;}
.listViewHeader {background:url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 100% transparent !important;padding: 0 !important;padding-bottom: 4px !important;}
.listViewActions {padding: 0 !important;margin: 10px 0;background:url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 100% transparent !important;padding-bottom: 10px !important;}
.listViewAction {border-right:1px solid #ddd;}
.listViewActionsFriend {border: none !important;}

/**
 * Wiki
 *
 * @section Wiki
 */
h1.wikiHeaderTitle {font-family: Georgia !important;font-size: 18px !important;margin: 5px 0 !important;}
.wikiHeader {background:url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 100% transparent !important;border: none !important;padding-bottom: 1px;}
.wikiHeaderLinks {background: no-repeat scroll 0 0 #6FAC2A !important;border: none !important;padding: 5px 0;}
.wikiHeaderLink {color:#ddd !important;border-left:1px solid #ddd;}
.wikiHeaderLinkSelected {color: #fff !important;}
#wikiHeaderLinkPage {border: none !important;}
.wikiHeaderNavLinkSeparator {display: none;}
.wikiHeaderOptionsNaviation a {background:url("http://images.onesite.com/profnetconnect.com/global/butRight.jpg") no-repeat scroll right top transparent !important;display:inline-block;overflow:visible;padding:0 10px 0 0 !important;width: auto !important;margin-right: 10px;}
.wikiHeaderOptionsNaviation a span {background:url("http://images.onesite.com/profnetconnect.com/global/butEnd.jpg") no-repeat scroll left top transparent !important;border:0 none !important;color:#FFFFFF !important;cursor:pointer !important;display:block;font-family:arial,helvetica,sans-serif !important;font-size:11px !important;font-weight:500 !important;height:22px !important;line-height:22px !important;padding:0 0 0 5px !important;text-align:center !important;white-space:nowrap;text-align: center !important;}
#wikiHeaderNavLinkCreate,
#wikiHeaderNavLinkHome {width: 80px !important;}
.wikiHeaderOptionsNaviation a:hover {background:url("http://images.onesite.com/profnetconnect.com/global/butRight.jpg") no-repeat scroll right bottom transparent !important;}
.wikiHeaderOptionsNaviation a:hover span {background:url("http://images.onesite.com/profnetconnect.com/global/butEnd.jpg") no-repeat scroll left bottom transparent !important;}
.wikiBody h2 {margin: 5px 0;font-size: 16px;}
.wikiHeaderOptionsNaviation {clear: none;}
.wikiHeaderOptionsSearchContainer {width: 300px !important;}

/**
 * Help Pages
 *
 * @section Help Pages
 */
#helpCenterEntries,
#fg_main_container {width: 98% !important;}
#fg_header_title,
#fg_mainlink h2 {font-size: 14px !important;margin-top: 10px;margin-bottom: 10px;}
#helpCenterEntries img,
#fg_main_container img {display: none;}

#fg_mainlink h2 {background:transparent !important;padding: 3px;padding-left: 0;}
#helpCenterEntries a {font-size: 14px;}
#helpCenterEntries {margin-top: 10px;}
.fg_form .forgotPasswordSubmit {width: 114px !important;}
#form_title,
#help_home_link a,
#help_change_password h2 {font-size: 16px !important;margin: 5px 0;font-weight: bold;}
#help_change_password h3 {font-size: 12px !important;margin: 5px 0;}
#help_change_password .onePageBodyWrapper img {display: none;}

.faq_header {background:url("http://images.onesite.com/profnetconnect.com/global/dot.jpg") repeat-x scroll 0 100% transparent !important;color: #363636;font-family: Georgia;font-size: 18px;font-weight: normal;height: 40px !important;}
a.category {background: no-repeat scroll 0 0 #6FAC2A !important;border: none !important;color: #fff !important;font-size:12px;line-height:28px;padding: 0 !important;text-indent:10px;}
a.category:hover {background: no-repeat scroll 0 0 #ddd !important;color: #000 !important;}
.cat_sub {display: none;}
.cat_head {background: transparent !important;border: none !important;font-family: Georgia;font-size: 18px !important;font-weight: normal;}

/**
 * Inviter
 *
 * @section Inviter
 */
.headerText {transparent !important;height: 29px;line-height: 29px;color:#363636;display:block;font-family:Georgia;font-size:18px;font-weight:500;margin:0;text-indent:0;width:100%;padding: 0;}
.subHeaderText {background:none repeat scroll 0 0 #F3F2F2;padding: 10px;color:#494949;font-family:"Trebuchet MS",sans-serif,arial;font-size:11px;}
.mod_invite .modCap {display: none;}
#slider #sliderTabs {padding-bottom: 0;}
#inviter {padding: 0;}
#msg {background:none repeat scroll 0 0 #4A4A4A;padding: 10px;color: #fff; font-size: 11px;}
.sliderContainer {border: 2px solid #4A4A4A;}
#slider {background: transparent;}
#inviter table {padding: 10px;}
.subHeaderText {margin-bottom: 10px;}

/** End Network Styles */
